
body {
    background: rgb(244, 247, 248) !important;
}

.main-header {
    padding: 10px;
    color: rgb(160, 13, 37);
}


.dropdown {
    text-align:center;
}

.dropdown-menu h6 {
    text-align: center;
}
#mainContainer{
    display: block;
    margin: 0 auto;
}

option[value="volvo"] {
    text-align: center !important;
}
div.offer{
    display: block !important;
    width: 100% !important;
}
div.text_offer{
    display: inline-block !important;
    width: auto !important;
}
.text_pageCount{
    display: inline !important;
    width: auto !important;
}
.text_price{
    display: inline !important;
    width: auto !important;
}